BODY {
   color : #000099;
	font-family : Arial,Tahoma,Verdana,sans-serif;
	font-size: 12pt; 
	text-align : left;
	background-color : #FFFFFF;
	scrollbar-face-color: #9ACDFA;
    scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #4294E7;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #ffffff; 
	SCROLLBAR-3DLIGHT-COLOR: #4294E7;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #4294E7;
	SCROLLBAR-BASE-COLOR: #4294E7;
	border : #FF9933;
}

table {

	font-size: 12pt;
	font-family : Tahoma,Arial,Verdana,sans-serif;
    text-align : left;

}

.tableborder {


	border-left : 1px solid #4294E7;
	border-bottom : 2px solid #4294E7;
	border-right : 2px solid #4294E7;
	border-top : 1px solid #4294E7;

}



a:hover { text-decoration: underline;}
A {	font-size: 10pt; font-weight: bold; text-decoration: none; color: #FFFFFF;
}

.toplink {
color: #2D708D;
font-weight: normal;
}

.bottomlink {
color: #008463; 
}

.sitemaplink{
color: #008463;
font-weight: normal;
font-size: 12pt;
}


.bottombar {
	background-color : #008463;
}

.addresstext {
color: #008463;
}

.newaddresstext {
font-size: 10pt; 
color: #008463;
}

.largepagelink {
color: #008463;
font-size: 12pt;  }

.menurow {
	background-color: #4294E7;

}

.menutable {
	background-color: #4294E7;
        font-size: 8pt; 
}

.menucells {
	border-right: 1px solid #302880;
        font-size: 8pt; 
}

.sidetext {
      font-size: 10pt;
      font-weight: bold;
      color : #4294E7;
	font-family : Tahoma,Arial,Verdana,sans-serif;

}

.largetext {
font-size: 12pt;
 text-align : justify;
}

.smalltext {
font-size: 10pt;
 text-align : justify;
}

.termtable {
	border-left : 1px solid #4294E7;
	border-bottom : 2px solid #4294E7;
	border-right : 2px solid #4294E7;
	border-top : 1px solid #4294E7;
	font-size: 10pt;
}

.termlinktable {
	border-left : 1px solid #4294E7;
	border-bottom : 2px solid #4294E7;
	border-right : 2px solid #4294E7;
	border-top : 1px solid #4294E7;

}

.staff_text {
font-size: 10pt;
}

#menutable {
	background-color: #4294E7;
        font-size: 8pt; 
}

#navcontainer
{
	padding: 0;
	height: 40px;
	font-size: 8pt;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 8px;
}

#navcontainer ul
{
border: 0;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
font-weight: normal;
}

#navcontainer ul li
{
display: block;
float: left;
text-align: center;
padding: 0;
margin: 0;
font-weight: normal;
}

#navcontainer ul li a
{
background-color: #50adff;
width: 119px;
height: 32px;
border-top: 1px navy solid;
border-left: 1px navy solid;
border-bottom: 1px navy solid;
border-right: 1px navy solid;
padding-top: 4px;
margin: 0px 1px 1px 0px;
color: white;
text-decoration: none;
display: block;
text-align: center;
font-weight: normal;
}

#navcontainer ul li a:hover
{
color: navy;
background: white;

}

#navcontainer a:active
{
background: #00ccff;
color: white;

}

#navcontainer li#active a
{
background: #c60;
border: 1px solid #c60;
color: #fff;
}
